=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://code.google.com/p/gmpy/downloads/list?can=1 .*/gmpy2-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
