## python-gmpy2 2.0.3

=== debian/changelog ===
python-gmpy2 (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.5.0 (no changes needed)
  * Changed Python 3 dev build dependency to python3-all-dev
  * Added Python and Python 3 as build dependencies (needed to run setup.py)

 -- Martin Kelly <martin@martingkelly.com>  Sun, 23 Feb 2014 14:30:07 -0800
