=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Martin Kelly <martin@martingkelly.com>
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.5), python3-all-dev (>= 3.3.2), libmpfr-dev (>= 3.1.0), libmpc-dev (>= 1.0.0), python-sphinx
-Standards-Version: 3.9.4.0
+Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.5), python3-all-dev (>= 3.3.2), python (>= 2.6.5), python3 (>= 3.3.2), libmpfr-dev (>= 3.1.0), libmpc-dev (>= 1.0.0), python-sphinx
+Standards-Version: 3.9.5.0
 Homepage: http://code.google.com/p/gmpy/
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gmpy2/trunk/
