## python-gmpy2 2.0.4

=== debian/changelog ===
python-gmpy2 (2.0.4-2) unstable; urgency=medium

  * Adding in upstream patch for bogus test failures. We can drop the patch at
    next release. Closes: #767417.
  * Adding Multi-Arch: foreign so that just one copy of the -common package is
    required for multi-arch setups.

 -- Martin Kelly <martin@martingkelly.com>  Sat, 01 Nov 2014 12:26:30 -0700

python-gmpy2 (2.0.4-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.6.0 (no changes needed)
  * Using machine-readable copyright file
  * Copyright is GPL 3 now, not GPL 2; fixed
  * Fixed build error by adding -a flag to dh_* scripts
  * Added dh-python to Build-Depends
  * Dropping manpage patch (it's now fixed upstream)
  * Unit tests now return error code, so the package build will fail if they
    fail

 -- Martin Kelly <martin@martingkelly.com>  Sun, 26 Oct 2014 14:26:49 -0700
