=== debian/rules ===
--- 
+++ 
@@ -57,8 +57,8 @@
 	dh_installdocs
 	dh_installman
 	dh_installexamples
-	dh_python2
-	dh_python3
+	dh_python2 -a
+	dh_python3 -a
 	dh_strip
 	dh_compress
 	dh_fixperms
