## python-gmpy2 2.0.5

=== debian/changelog ===
python-gmpy2 (2.0.5-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jul 2015 22:27:37 +0000

python-gmpy2 (2.0.5-1) unstable; urgency=medium

  * New upstream release
  * Fixed watch file to use PyPi redirector
  * Removed bogus test correction patches that are now present upstream
  * Made the Sphinx manpage use the most recent changelog entry for build date
    so we get reproducible builds

 -- Martin Kelly <martin@martingkelly.com>  Tue, 23 Jun 2015 16:58:32 -0700
