=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-gmpy2
 Section: python
 Priority: optional
-Maintainer: Martin Kelly <martin@martingkelly.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Kelly <martin@martingkelly.com>
 Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.5), python3-all-dev (>= 3.3.2), python (>= 2.6.5), python3 (>= 3.3.2), libmpfr-dev (>= 3.1.0), libmpc-dev (>= 1.0.0), python-sphinx, dh-python
 Standards-Version: 3.9.6.0
 Homepage: http://code.google.com/p/gmpy/
