=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 PYVERS=$(PY2VERS) $(PY3VERS)
 DPKG_EXPORT_BUILDFLAGS=1
 include /usr/share/dpkg/buildflags.mk
+
+# Fix the build date for Sphinx manpages so we get reproducible builds.
+LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
+BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
 
 clean:
 	dh_testdir
@@ -27,7 +31,7 @@
 	touch $@
 
 build-indep:
-	make -C $(CURDIR)/docs man
+	make man -C $(CURDIR)/docs SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
 	touch $@
 
 install: $(PYVERS:%=install-python%)
