## python-gmpy2 2.0.7

=== debian/changelog ===
python-gmpy2 (2.0.7-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:39:48 +0000

python-gmpy2 (2.0.7-2) unstable; urgency=medium

  * Overhauled debian/rules to use pybuild. Things look a lot better now!
    Since dpkg-buildpackage -A and dpkg-buildpackage -B now work correctly,
    this also Closes: #805958.
  * Update URL in changelog to PyPi.

 -- Martin Kelly <martin@martingkelly.com>  Wed, 02 Dec 2015 20:21:08 -0800

python-gmpy2 (2.0.7-1) unstable; urgency=medium

  * New upstream release
  * Fixed duplicate long description lintian error

 -- Martin Kelly <martin@martingkelly.com>  Sun, 23 Aug 2015 15:36:51 -0700
