=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: python-gmpy2
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin Kelly <martin@martingkelly.com>
+Maintainer: Martin Kelly <martin@martingkelly.com>
 Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.5), python3-all-dev (>= 3.3.2), python (>= 2.6.5), python3 (>= 3.3.2), libmpfr-dev (>= 3.1.0), libmpc-dev (>= 1.0.0), python-sphinx, dh-python
 Standards-Version: 3.9.6.0
-Homepage: http://code.google.com/p/gmpy/
+Homepage: https://pypi.python.org/pypi/gmpy2
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gmpy2/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gmpy2/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-gmpy2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gmpy2.git
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.3
 
@@ -21,6 +20,8 @@
  provide to Python code fast multiprecision arithmetic (integer, rational, and
  float), random number generation, advanced number-theoretical functions, and
  more.
+ .
+ This package installs Python 2 support for gmpy2.
 
 Package: python3-gmpy2
 Architecture: any
@@ -31,6 +32,8 @@
  provide to Python code fast multiprecision arithmetic (integer, rational, and
  float), random number generation, advanced number-theoretical functions, and
  more.
+ .
+ This package installs Python 3 support for gmpy2.
 
 Package: python-gmpy2-common
 Architecture: all
