## python-gmpy2 2.0.8

=== debian/changelog ===
python-gmpy2 (2.0.8-2build3) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Jan 2018 21:25:38 +0000

python-gmpy2 (2.0.8-2build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:46:16 +1200

python-gmpy2 (2.0.8-2build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:46:23 +1200

python-gmpy2 (2.0.8-2) unstable; urgency=medium

  * Fixed all known copyrights and licenses (Closes: #857455).

 -- Martin Kelly <martin@martingkelly.com>  Sat, 11 Mar 2017 14:07:21 -0800

python-gmpy2 (2.0.8-1) unstable; urgency=medium

  [ Martin Kelly ]
  * Corrected a few stale entries in copyright file (also fixes a lintian
    warning).
  * Bumped policy version to 3.9.8.0
  * Use Multi-Arch: same for binary packages
  * Create -doc package
  * Update packaging copyright dates

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Martin Kelly <martin@martingkelly.com>  Tue, 07 Mar 2017 08:29:06 -0800
