=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Martin Kelly <martin@martingkelly.com>
 Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.5), python3-all-dev (>= 3.3.2), python (>= 2.6.5), python3 (>= 3.3.2), libmpfr-dev (>= 3.1.0), libmpc-dev (>= 1.0.0), python-sphinx, dh-python
-Standards-Version: 3.9.6.0
+Standards-Version: 3.9.8.0
 Homepage: https://pypi.python.org/pypi/gmpy2
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-gmpy2.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gmpy2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gmpy2.git
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.3
 
 Package: python-gmpy2
 Architecture: any
+Multi-Arch: same
 Depends: python-gmpy2-common, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
 Description: interfaces GMP to Python 2 for fast, unbound-precision computations
@@ -25,6 +26,7 @@
 
 Package: python3-gmpy2
 Architecture: any
+Multi-Arch: same
 Depends: python-gmpy2-common, ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Description: interfaces GMP to Python 3 for fast, unbound-precision computations
@@ -47,3 +49,17 @@
  more.
  .
  This package installs files in common between python-gmpy2 and python3-gmpy2.
+
+Package: python-gmpy2-doc
+Architecture: all
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: python-gmpy2 | python3-gmpy2
+Description: interfaces GMP to Python for fast, unbound-precision computations
+ gmpy is a C-coded Python extension module that wraps the GMP library to
+ provide to Python code fast multiprecision arithmetic (integer, rational, and
+ float), random number generation, advanced number-theoretical functions, and
+ more.
+ .
+ This package installs additional documentation for python-gmpy2 and
+ python3-gmpy2.
