=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	make man -C $(CURDIR)/docs SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
+	make man html -C $(CURDIR)/docs SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
