=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
http://pypi.debian.net/gmpy2/gmpy2-(.*)\.(?:tar\.gz|zip|tar\.bz2)
