## python-gmpy2 2.1.0~a4

=== debian/changelog ===
python-gmpy2 (2.1.0~a4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Martin Kelly ]
  * Update to 2.1.0~a4 (Closes: #918802).
  * Fix a variety of Lintian warnings.

 -- Martin Kelly <martin@martingkelly.com>  Thu, 10 Jan 2019 18:33:02 -0800

python-gmpy2 (2.0.8-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Martin Kelly ]
  * d/control: Change sphinx build-depends to use Python 3
  * d/control: Bump policy version to 4.1.5 (no changes needed)

 -- Martin Kelly <martin@martingkelly.com>  Sun, 22 Jul 2018 19:22:29 -0700
