=== debian/control ===
--- 
+++ 
@@ -2,14 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Martin Kelly <martin@martingkelly.com>
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.5), python3-all-dev (>= 3.3.2), python (>= 2.6.5), python3 (>= 3.3.2), libmpfr-dev (>= 3.1.0), libmpc-dev (>= 1.0.0), python-sphinx, dh-python
-Standards-Version: 3.9.8.0
+Build-Depends: debhelper (>= 11), python-all-dev (>= 2.6.5), python3-all-dev (>= 3.3.2), python (>= 2.6.5), python3 (>= 3.3.2), libmpfr-dev (>= 3.1.0), libmpc-dev (>= 1.0.0), python3-sphinx, dh-python, python-setuptools, python3-setuptools
+Standards-Version: 4.1.5
 Homepage: https://pypi.python.org/pypi/gmpy2
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gmpy2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gmpy2.git
-X-Python-Version: >= 2.3
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-gmpy2.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gmpy2
 
 Package: python-gmpy2
 Architecture: any
@@ -42,7 +40,7 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: python-gmpy2 | python3-gmpy2
-Description: interfaces GMP to Python for fast, unbound-precision computations
+Description: common files for python-gmpy2
  gmpy is a C-coded Python extension module that wraps the GMP library to
  provide to Python code fast multiprecision arithmetic (integer, rational, and
  float), random number generation, advanced number-theoretical functions, and
@@ -52,10 +50,11 @@
 
 Package: python-gmpy2-doc
 Architecture: all
+Section: doc
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: python-gmpy2 | python3-gmpy2
-Description: interfaces GMP to Python for fast, unbound-precision computations
+Description: documentation for python-gmpy2
  gmpy is a C-coded Python extension module that wraps the GMP library to
  provide to Python code fast multiprecision arithmetic (integer, rational, and
  float), random number generation, advanced number-theoretical functions, and
