=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=gmpy2

%:
	dh $@ --buildsystem pybuild --with python2,python3,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	make man html -C $(CURDIR)/docs SPHINXOPTS="-D today=\"$(SOURCE_DATE_EPOCH)\""
