## python-gmpy2 2.1.0~b3

=== debian/changelog ===
python-gmpy2 (2.1.0~b3-3ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:02 +0100

python-gmpy2 (2.1.0~b3-3ubuntu1) focal; urgency=medium

  * Run test with allow-stderr.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 07:37:01 +0100

python-gmpy2 (2.1.0~b3-3) unstable; urgency=medium

  * remove references to bin:python-gmpy2 in -common and -doc

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jan 2020 18:05:03 -0500

python-gmpy2 (2.1.0~b3-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937792

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jan 2020 00:35:15 -0500

python-gmpy2 (2.1.0~b3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Martin Kelly ]
  * New upstream release.
  * fix multi-arch-same-package-calls-pycompile
  * add Suggests for the -doc package
  * fix doc-base-file-references-missing-file

 -- Martin Kelly <martin@martingkelly.com>  Mon, 09 Sep 2019 12:12:34 -0700
