=== debian/control ===
Source: python-gmpy2
Section: python
Priority: optional
Maintainer: Martin Kelly <martin@martingkelly.com>
Build-Depends: debhelper-compat (= 11), python3-all-dev (>= 3.3.2), python3, libmpfr-dev (>= 3.1.0), libmpc-dev (>= 1.0.0), python3-sphinx, dh-python, python3-setuptools
Standards-Version: 4.4.1
Homepage: https://pypi.python.org/pypi/gmpy2
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Vcs-Git: https://salsa.debian.org/python-team/modules/python-gmpy2.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gmpy2

Package: python3-gmpy2
Architecture: any
Depends: python-gmpy2-common, ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: python-gmpy2-doc
Description: interfaces GMP to Python 3 for fast, unbound-precision computations
 gmpy is a C-coded Python extension module that wraps the GMP library to
 provide to Python code fast multiprecision arithmetic (integer, rational, and
 float), random number generation, advanced number-theoretical functions, and
 more.
 .
 This package installs Python 3 support for gmpy2.

Package: python-gmpy2-common
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: python3-gmpy2
Description: common files for python3-gmpy2
 gmpy is a C-coded Python extension module that wraps the GMP library to
 provide to Python code fast multiprecision arithmetic (integer, rational, and
 float), random number generation, advanced number-theoretical functions, and
 more.
 .
 This package installs common files for python3-gmpy2.

Package: python-gmpy2-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: python3-gmpy2
Description: documentation for python-gmpy2
 gmpy is a C-coded Python extension module that wraps the GMP library to
 provide to Python code fast multiprecision arithmetic (integer, rational, and
 float), random number generation, advanced number-theoretical functions, and
 more.
 .
 This package installs additional documentation for python3-gmpy2.
