=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_NAME=gmpy2
 
 %:
-	dh $@ --buildsystem pybuild --with python2,python3,sphinxdoc
+	dh $@ --buildsystem pybuild --with python3,sphinxdoc
 
 override_dh_auto_build:
 	dh_auto_build
