## python-gmpy2 2.1.0~b5

=== debian/changelog ===
python-gmpy2 (2.1.0~b5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release version 2.1.0~b5; Closes: #965001

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Aug 2020 15:38:24 -0700

python-gmpy2 (2.1.0~b4-1) unstable; urgency=medium

  * New upstream version 2.1.0~b4; Closes: #950205
  * add sphinxdoc dependency
  * bump standards-version (no changes needed)
  * fix debhelper-but-no-misc-depends lintian issue
  * re-fix doc-base-file-references-missing-file

 -- Martin Kelly <martin@martingkelly.com>  Wed, 12 Feb 2020 19:23:36 -0800
