=== debian/tests/control ===
Test-Command: python3 test/runtests.py
