## python-gmpy2 2.1.2

=== debian/changelog ===
python-gmpy2 (2.1.2-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:54:30 +0000

python-gmpy2 (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop python 3.10 patch, superseded upstream.
  * Run the upstream test suite at build time.
  * Run the upstream test suite under all supported Python 3 versions, in the
    autopkgtest.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump watch file format to 4.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 01 Feb 2022 22:04:30 -0400

python-gmpy2 (2.1.0~b5-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Python 3.10 support: Use _Py_HashPointer. (Closes: #999376)

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Nov 2021 17:17:30 -0400
