=== debian/control ===
--- 
+++ 
@@ -2,16 +2,28 @@
 Section: python
 Priority: optional
 Maintainer: Martin Kelly <martin@martingkelly.com>
-Build-Depends: debhelper-compat (= 11), python3-all-dev (>= 3.3.2), python3, libmpfr-dev (>= 3.1.0), libmpc-dev (>= 1.0.0), python3-sphinx, dh-python, python3-setuptools
-Standards-Version: 4.5.0
+Build-Depends:
+    debhelper-compat (= 12),
+    dh-python,
+    libmpc-dev,
+    libmpfr-dev,
+    python3-all-dev,
+    python3-setuptools,
+    python3-sphinx
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://pypi.python.org/pypi/gmpy2
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-gmpy2.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gmpy2
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-gmpy2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gmpy2
 
 Package: python3-gmpy2
 Architecture: any
-Depends: python-gmpy2-common, ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends:
+    python-gmpy2-common,
+    ${python3:Depends},
+    ${shlibs:Depends},
+    ${misc:Depends}
 Provides: ${python3:Provides}, ${misc:Depends}
 Suggests: python-gmpy2-doc
 Description: interfaces GMP to Python 3 for fast, unbound-precision computations
