=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	make man html -C $(CURDIR)/docs SPHINXOPTS="-D today=\"$(SOURCE_DATE_EPOCH)\""
+
+override_dh_auto_test:
+	dh_auto_test -- --system=custom --test-args="{interpreter} {dir}/test/runtests.py"
