=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
     python3-all-dev,
     python3-setuptools,
     python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://pypi.python.org/pypi/gmpy2
+Homepage: https://github.com/aleaxit/gmpy
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-gmpy2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gmpy2
