=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,14 @@
 %:
 	dh $@ --buildsystem pybuild --with python3,sphinxdoc
 
+override_dh_auto_clean:
+	dh_auto_clean
+	# Remove files generated by the build.
+	rm -rf docs/_build
+	rm -rf test/__pycache__
+	rm -rf build
+	rm -rf gmpy2.egg-info
+
 override_dh_auto_build:
 	dh_auto_build
 	make man html -C $(CURDIR)/docs SPHINXOPTS="-D today=\"$(SOURCE_DATE_EPOCH)\""
