## python-gmpy2 2.2.1

=== debian/changelog ===
python-gmpy2 (2.2.1-3) unstable; urgency=medium

  * Add upstream cherry-pick (Closes: #1117764)
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Update watch file version to 5

 -- Martin Kelly <martin@martingkelly.com>  Mon, 20 Oct 2025 00:19:51 +0100

python-gmpy2 (2.2.1-2) unstable; urgency=medium

  * fix build with python 3.13 (Closes: #1081469)

 -- Martin Kelly <martin@martingkelly.com>  Thu, 12 Sep 2024 19:08:43 -0700

python-gmpy2 (2.2.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove unneeded patches
  * Bump dh-compat level to 13 (no changes needed)
  * Set PYTHONPATH for dh_auto_build step
  * Add python3-sphinx-rtd-theme Build-Depends
  * Fix manpage installation
  * Fix autotest
  * Fix autopkgtest
  * Fix manpage typos
  * Add pybuild-plugin-pyproject Build-Depends

 -- Martin Kelly <martin@martingkelly.com>  Sat, 31 Aug 2024 13:01:50 -0700
