=== debian/control ===
--- 
+++ 
@@ -2,15 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Martin Kelly <martin@martingkelly.com>
+Testsuite: autopkgtest-pkg-pybuild
 Build-Depends:
-    debhelper-compat (= 12),
+    debhelper-compat (= 13),
     dh-python,
     libmpc-dev,
     libmpfr-dev,
+    pybuild-plugin-pyproject,
     python3-all-dev,
+    python3-hypothesis,
+    python3-pytest,
     python3-setuptools,
-    python3-sphinx
-Standards-Version: 4.6.2
+    python3-sphinx,
+    python3-sphinx-rtd-theme
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/aleaxit/gmpy
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
