=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/gmpy2/
Matching-Pattern: gmpy2-(.*)\.(?:tar\.gz|zip|tar\.bz2)
Uversion-Mangle: s/(rc|dev|a|b|c)/~$1/
